com.h3c.util.snmp.constants

## Interface SnmpUsmAesMib

-     public interface SnmpUsmAesMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_snmpFrameworkAdmin` snmpFrameworkAdmin : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpFrameworkMIB(10).snmpFrameworkAdmin(1)
    `static String` | `OID_snmpFrameworkAdmin_0` snmpFrameworkAdmin.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpFrameworkMIB(10).snmpFrameworkAdmin(1).0
    `static String` | `OID_snmpFrameworkMIB` snmpFrameworkMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpFrameworkMIB(10)
    `static String` | `OID_snmpFrameworkMIB_0` snmpFrameworkMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpFrameworkMIB(10).0
    `static String` | `OID_snmpModules` snmpModules : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3)
    `static String` | `OID_snmpModules_0` snmpModules.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).0
    `static String` | `OID_snmpPrivProtocols` snmpPrivProtocols : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpFrameworkMIB(10).snmpFrameworkAdmin(1).snmpPrivProtocols(2)
    `static String` | `OID_snmpPrivProtocols_0` snmpPrivProtocols.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpFrameworkMIB(10).snmpFrameworkAdmin(1).snmpPrivProtocols(2).0
    `static String` | `OID_snmpUsmAesMIB` snmpUsmAesMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpUsmAesMIB(20)
    `static String` | `OID_snmpUsmAesMIB_0` snmpUsmAesMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpUsmAesMIB(20).0
    `static String` | `OID_snmpV2` snmpV2 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6)
    `static String` | `OID_snmpV2_0` snmpV2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).0
    `static String` | `OID_usmAesCfb128Protocol` usmAesCfb128Protocol : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpFrameworkMIB(10).snmpFrameworkAdmin(1).snmpPrivProtocols(2).usmAesCfb128Protocol(4)
    `static String` | `OID_usmAesCfb128Protocol_0` usmAesCfb128Protocol.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpFrameworkMIB(10).snmpFrameworkAdmin(1).snmpPrivProtocols(2).usmAesCfb128Protocol(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_snmpV2

          static final String OID_snmpV2

      snmpV2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6)
      See Also:
        Constant Field Values

    - #### OID_snmpV2_0

          static final String OID_snmpV2_0

      snmpV2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).0
      See Also:
        Constant Field Values

    - #### OID_snmpModules

          static final String OID_snmpModules

      snmpModules : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3)
      See Also:
        Constant Field Values

    - #### OID_snmpModules_0

          static final String OID_snmpModules_0

      snmpModules.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).0
      See Also:
        Constant Field Values

    - #### OID_snmpFrameworkMIB

          static final String OID_snmpFrameworkMIB

      snmpFrameworkMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpFrameworkMIB(10)
      See Also:
        Constant Field Values

    - #### OID_snmpFrameworkMIB_0

          static final String OID_snmpFrameworkMIB_0

      snmpFrameworkMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpFrameworkMIB(10).0
      See Also:
        Constant Field Values

    - #### OID_snmpFrameworkAdmin

          static final String OID_snmpFrameworkAdmin

      snmpFrameworkAdmin : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpFrameworkMIB(10).snmpFrameworkAdmin(1)
      See Also:
        Constant Field Values

    - #### OID_snmpFrameworkAdmin_0

          static final String OID_snmpFrameworkAdmin_0

      snmpFrameworkAdmin.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpFrameworkMIB(10).snmpFrameworkAdmin(1).0
      See Also:
        Constant Field Values

    - #### OID_snmpPrivProtocols

          static final String OID_snmpPrivProtocols

      snmpPrivProtocols : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpFrameworkMIB(10).snmpFrameworkAdmin(1).snmpPrivProtocols(2)
      See Also:
        Constant Field Values

    - #### OID_snmpPrivProtocols_0

          static final String OID_snmpPrivProtocols_0

      snmpPrivProtocols.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpFrameworkMIB(10).snmpFrameworkAdmin(1).snmpPrivProtocols(2).0
      See Also:
        Constant Field Values

    - #### OID_usmAesCfb128Protocol

          static final String OID_usmAesCfb128Protocol

      usmAesCfb128Protocol : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpFrameworkMIB(10).snmpFrameworkAdmin(1).snmpPrivProtocols(2).usmAesCfb128Protocol(4)
      See Also:
        Constant Field Values

    - #### OID_usmAesCfb128Protocol_0

          static final String OID_usmAesCfb128Protocol_0

      usmAesCfb128Protocol.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpFrameworkMIB(10).snmpFrameworkAdmin(1).snmpPrivProtocols(2).usmAesCfb128Protocol(4).0
      See Also:
        Constant Field Values

    - #### OID_snmpUsmAesMIB

          static final String OID_snmpUsmAesMIB

      snmpUsmAesMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpUsmAesMIB(20)
      See Also:
        Constant Field Values

    - #### OID_snmpUsmAesMIB_0

          static final String OID_snmpUsmAesMIB_0

      snmpUsmAesMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpUsmAesMIB(20).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.